Subject: Note Added - [#3513] RPM classes - repeating
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Thu, 30 Apr 2020 09:14:39 +0000

Hi ,    Charlotte Jansen added a note and wants you to have a look.   Ticket URL:  https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3513    Subject:  RPM classes - repeating   Requester: Saloni Kantaria    Note Content:   <div style="font-family:Helvetica Neue, Helvetica, Arial, sans-serif; font-size:13px">
<div dir="ltr">Hi, don't worry at all, you've been helpful, this is an unreasonable request.</div>
<div dir="ltr"> I'd say:</div>
<div dir="ltr">I'm sorry to hear this, I've cc'd your LES MILLS Customer Experience Manager ([email-masked]) who is best placed to discuss your concerns.  Please let me know if you have any additional Virtual support needs.</div>
<div dir="ltr">Many thanks</div>
<div dir="ltr"><br></div>
<div dir="ltr">(and close the ticket in 48 hours)</div>
</div>